body{
	background: #e6e6e6;
}

.body {
	max-width: 1024px;
	margin: 0 auto;
	padding: 40px;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
}

 
body, table, td, a {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
table, td {
	mso-table-lspace: 0pt;
	mso-table-rspace: 0pt;
}
img {
	-ms-interpolation-mode: bicubic;
}
.legende {
font-size:12px !important;
}


/* Responsive */
@media screen and (max-width: 900px) {
body {
	width: 100% !important;
	background-color: #FFFFFF;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	margin: 0;
	padding: 0;
}
    .mobiledisplay {
display:block !important;
    }
    .pad-10 {
padding:0px 10px 0px 10px !important;
    }
 .w80pc {
width:80% !important;
margin:0 auto !important;
float:none !important;
    }
    .pad10 {
padding-bottom:10px;
    }
    .w100p {
width:90%;
    }
    .radius-none {
border-radius: 0px 0px 0px 0px !important;
    }
.w100 {
	width: 80px !important;
	clear: both !important;
    font-size:11px!important;
}
.hide-desktop {
display:none !important;
}
.w60 {
	width: 60px !important;
	clear: both !important;
}
.w320 {
	width: 480px !important;
	clear: both !important;
margin: 0 auto !important;
}
.w200 {
	width: 200px !important;
	clear: both !important;
}
.w150 {
	width: 150px !important;
}
.w300 {
	width: 450px !important;
	clear: both !important;
margin:0 auto !important;
}
.imageresize {
	width: 320px !important;
	height: auto !important;
}
.hide {
	display: none !important;
}
.no-padding {
	padding-right: 0px 0px 0px 0px;
}
}
@media screen and (max-width: 600px) {
body {
	width: 100% !important;
	background-color: #FFFFFF;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	margin: 0;
	padding: 0;
}
    .w80pc {
width:80% !important;
margin:0 auto !important;
float:none !important;
    }
.w100 {
	width: 80px !important;
	clear: both !important;
    font-size:11px!important;
}
    .mobiledisplay {
display:block !important;
    }
    .pad-10 {
padding:0px 10px 0px 10px !important;
    }
    .pad10 {
padding-bottom:10px;
    }
    .w100p {
width:90%;
    }
    .radius-none {
border-radius: 0px 0px 0px 0px !important;
    }
.hide-desktop {
display:none !important;
}
.w60 {
	width: 60px !important;
	clear: both !important;
}
.w320 {
	width: 100% !important;
	clear: both !important;
margin: 0 auto !important;
}
.w200 {
	width: 200px !important;
	clear: both !important;
}
.w150 {
	width: 150px !important;
}
.w300 {
	width: 300px !important;
	clear: both !important;
margin:0 auto !important;
}
.imageresize {
	width: 320px !important;
	height: auto !important;
}
.hide {
	display: none !important;
}
.no-padding {
	padding-right: 0px 0px 0px 0px;
}
}